<template>
  <div class="dibs--utils--metabox">
    <div class="dibs--utils--metabox--title">
      {{ $t("commons.warning_title") }}
    </div>
    <div class="dibs--utils--metabox--content"><slot></slot></div>
  </div>
</template>
<script>
export default {
  props: {},
};
</script>
<style>
.dibs--utils--metabox {
  color: var(--dibs-colors--white);
  background-color: var(--dibs-colors--red);
  padding: 1em 1em 0;
  border: 0.2em solid;
  margin: 1em;
  font-style: italic;
  border-radius: 10px;
  font-weight: 700;
}
</style>
